.btn, .img-rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px
}

th, th a {
	color: #eee
}

.down_arrow, td, th {
	vertical-align: top
}

#about-text-box-right h2, #emailform_d label, #foot p, #submitemail, #submitnewsletter, #text_c_left_ingredients h2, .nav_t .navbar .nav>li>a,
	h2 {
	text-transform: lowercase
}

z-index.wrap {
	width: auto;
	clear: both
}

body {
	color: #666;
	line-height: 20px;
	margin: 0;
	font: 18px Font1
}

@font-face {
	font-family: Font2;
	src: url(fonts/font1.eot);
	src: url(fonts/font1.eot?#iefix) format('embedded-opentype'), url(fonts/font1.woff) format('woff'), url(fonts/font1.ttf) format('truetype'),
		url(fonts/font1.svg#svgFontName) format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Font1;
	src: url(fonts/font2.eot);
	src: url(fonts/font2.eot?#iefix) format('embedded-opentype'), url(fonts/font2.woff) format('woff'), url(fonts/font2.ttf) format('truetype'),
		url(fonts/font2.svg#svgFontName) format('svg');
	font-weight: 400;
	font-style: normal
}

.nr-h2 {
	font-size: 40px !important
}

.nr-h3 {
	font-size: 27px !important
}

.nr-h3-gr {
	font-size: 35px !important
}

.nr-p, .nr-p-ru {
	font-size: 18px !important
}

.nr-p-ru {
	margin-top: -10px
}

.nr-button {
	font-size: 10px !important
}

.nr-input {
	font-size: 15px !important
}

a {
	color: #000;
	text-decoration: none
}

a:hover {
	color: rgb(0, 0, 0, .5);
	text-decoration: none
}

.img-rounded {
	border-radius: 3px
}

.img-polaroid {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .1)
}

.img-circle {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px
}

-------------------------------------------------------
table {
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0
}

td, th {
	line-height: 20px;
	padding: 8px 10px;
	text-align: left
}

td {
	border-top: 1px solid #ddd
}

th {
	background: #444
}

th a:active, th a:focus, th a:hover {
	color: #fff
}

.cat-list-row0:hover, .cat-list-row1:hover {
	background: #f5f5f5
}

.cat-list-row1, tr.cat-list-row1 td {
	background: #f9f9f9
}

table.admintable, table.blog, table.category, table.contentpane, table.tablelist {
	width: 100%
}

table.contentpaneopen {
	border: 0
}

-------------------------------------------------------
.star {
	color: #fc0
}

.red {
	color: #c00
}

.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden
}

form {
	margin: 0 0 20px
}

.form-actions, legend+.control-group {
	margin-top: 20px
}

.uneditable-input, input.input-text, input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email],
	input[type=url], input[type=search], input[type=tel], input[type=color], input[type=text], input[type=password], input[type=datetime],
	input[type=datetime-local], select, textarea {
	-webkit-border-radius: 0;
	-webkit-appearance: none
}

input, textarea {
	width: 210px
}

.uneditable-input, input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url],
	input[type=search], input[type=tel], input[type=color], input[type=text], input[type=password], input[type=datetime], input[type=datetime-local],
	textarea {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border linear .2s, box-shadow linear .2s, width .7s ease 0s;
	-moz-transition: border linear .2s, box-shadow linear .2s, width .7s ease 0s;
	-o-transition: border linear .2s, box-shadow linear .2s, width .7s ease 0s;
	transition: border linear .2s, box-shadow linear .2s, width .7s ease 0s
}

.nav_t .navbar .nav>li>a, .parent-link {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s
}

.uneditable-input:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, input[type=week]:focus, input[type=number]:focus,
	input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus, input[type=text]:focus,
	input[type=password]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, textarea:focus {
	border-color: #b3b3b3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 1px rgba(0, 0, 0, .25);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 1px rgba(0, 0, 0, .25);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 1px rgba(0, 0, 0, .25)
}

input[type=file], input[type=image], input[type=submit], input[type=reset], input[type=button], input[type=radio], input[type=checkbox] {
	width: auto
}

input[type=file], select {
	height: 30px;
	line-height: 30px
}

select {
	width: 220px;
	border: 1px solid #ddd
}

select[multiple], select[size] {
	height: auto
}

.checkbox, .radio {
	padding-left: 18px
}

.checkbox input[type=checkbox], .radio input[type=radio] {
	margin-left: -18px
}

.controls>.checkbox:first-child, .controls>.radio:first-child {
	padding-top: 5px
}

.checkbox.inline, .radio.inline {
	padding-top: 5px;
	margin-bottom: 0
}

.checkbox.inline+.checkbox.inline, .radio.inline+.radio.inline {
	margin-left: 10px
}

.input-mini {
	width: 60px
}

.input-small {
	width: 90px
}

.input-medium {
	width: 150px
}

.input-large {
	width: 210px
}

.input-xlarge {
	width: 270px
}

.input-xxlarge {
	width: 530px
}

.form-actions {
	padding: 19px 20px 20px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd
}

.help-block, .help-inline {
	color: #8c8c8c
}

.help-block {
	margin-bottom: 10px
}

.input-append, .input-prepend {
	margin-bottom: 5px
}

.form-horizontal .help-inline, .form-horizontal .input-append, .form-horizontal .input-prepend, .form-horizontal .uneditable-input,
	.form-horizontal input, .form-horizontal select, .form-horizontal textarea, .form-inline .help-inline, .form-inline .input-append,
	.form-inline .input-prepend, .form-inline .uneditable-input, .form-inline input, .form-inline select, .form-inline textarea, .form-search .help-inline,
	.form-search .input-append, .form-search .input-prepend, .form-search .uneditable-input, .form-search input, .form-search select,
	.form-search textarea {
	margin-bottom: 0
}

.form-inline .checkbox, .form-inline .radio, .form-search .checkbox, .form-search .radio {
	padding-left: 0;
	margin-bottom: 0
}

.form-inline .checkbox input[type=checkbox], .form-inline .radio input[type=radio], .form-search .checkbox input[type=checkbox],
	.form-search .radio input[type=radio] {
	margin-right: 3px;
	margin-left: 0
}

.control-group {
	margin-bottom: 10px
}

.form-horizontal .control-group {
	margin-bottom: 20px
}

.form-horizontal .control-label {
	width: 140px;
	padding-top: 5px;
	text-align: right
}

.form-horizontal .controls {
	margin-left: 160px
}

.form-horizontal .help-block {
	margin-top: 10px;
	margin-bottom: 0
}

.form-horizontal .form-actions {
	padding-left: 160px
}

.btn {
	padding: 4px 14px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .1);
	color: #666;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#eee));
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: -o-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(to bottom, #fff, #eee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border-color: #c5c5c5;
	border-color: rgba(0, 0, 0, .15) rgba(0, 0, 0, .15) rgba(0, 0, 0, .25)
}

.btn-danger, .btn-info, .btn-inverse, .btn-primary, .btn-success, .btn-warning {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

.btn.active, .btn.disabled, .btn:active, .btn:focus, .btn:hover, .btn[disabled] {
	color: #666;
	background-color: #eee
}

.btn.active, .btn:active {
	background-color: #d5d5d5\9
}

.btn a.btn:hover, .btn:hover {
	text-decoration: none;
	background-color: #eee
}

.btn a.btn:focus, .btn:focus {
	outline: 0
}

.btn a.btn:active, .btn.active, .btn:active {
	text-decoration: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05)
}

.btn-large {
	padding: 9px 14px;
	font-size: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .5)
}

.btn-small {
	padding: 3px 9px;
	font-size: 12px
}

.btn-mini {
	padding: 2px 6px;
	font-size: 11px
}

.btn-primary {
	color: #fff;
	background-color: #f87d49;
	background-image: -moz-linear-gradient(top, #f98b5d, #f7682c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f98b5d), to(#f7682c));
	background-image: -webkit-linear-gradient(top, #f98b5d, #f7682c);
	background-image: -o-linear-gradient(top, #f98b5d, #f7682c);
	background-image: linear-gradient(to bottom, #f98b5d, #f7682c);
	border-color: #f7682c #f7682c #cf4308;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-primary.active, .btn-primary.disabled, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary[disabled] {
	color: #fff;
	background-color: #f7682c
}

.btn-primary.active, .btn-primary:active {
	background-color: #e74b09\9
}

.btn-warning {
	color: #fff;
	background-color: #f87d49;
	background-image: -moz-linear-gradient(top, #f98b5d, #f7682c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f98b5d), to(#f7682c));
	background-image: -webkit-linear-gradient(top, #f98b5d, #f7682c);
	background-image: -o-linear-gradient(top, #f98b5d, #f7682c);
	background-image: linear-gradient(to bottom, #f98b5d, #f7682c);
	border-color: #f7682c #f7682c #cf4308;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-warning.active, .btn-warning.disabled, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .btn-warning[disabled] {
	color: #fff;
	background-color: #f7682c
}

.btn-warning.active, .btn-warning:active {
	background-color: #e74b09\9
}

.btn-danger {
	color: #fff;
	background-color: #eb0000;
	background-image: -moz-linear-gradient(top, red, #c00);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(red), to(#c00));
	background-image: -webkit-linear-gradient(top, red, #c00);
	background-image: -o-linear-gradient(top, red, #c00);
	background-image: linear-gradient(to bottom, red, #c00);
	border-color: #c00 #c00 maroon;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-danger.active, .btn-danger.disabled, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .btn-danger[disabled] {
	color: #fff;
	background-color: #c00
}

.btn-danger.active, .btn-danger:active {
	background-color: #900\9
}

.btn-success {
	color: #fff;
	background-color: #7ab800;
	background-image: -moz-linear-gradient(top, #8c0, #690);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8c0), to(#690));
	background-image: -webkit-linear-gradient(top, #8c0, #690);
	background-image: -o-linear-gradient(top, #8c0, #690);
	background-image: linear-gradient(to bottom, #8c0, #690);
	border-color: #690 #690 #334d00;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-success.active, .btn-success.disabled, .btn-success:active, .btn-success:focus, .btn-success:hover, .btn-success[disabled] {
	color: #fff;
	background-color: #690
}

.btn-success.active, .btn-success:active {
	background-color: #460\9
}

.btn-info {
	color: #fff;
	background-color: #00b0eb;
	background-image: -moz-linear-gradient(top, #00bfff, #09c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00bfff), to(#09c));
	background-image: -webkit-linear-gradient(top, #00bfff, #09c);
	background-image: -o-linear-gradient(top, #00bfff, #09c);
	background-image: linear-gradient(to bottom, #00bfff, #09c);
	border-color: #09c #09c #006080;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-info.active, .btn-info.disabled, .btn-info:active, .btn-info:focus, .btn-info:hover, .btn-info[disabled] {
	color: #fff;
	background-color: #09c
}

.btn-info.active, .btn-info:active {
	background-color: #007399\9
}

.btn-inverse {
	color: #fff;
	background-color: #535353;
	background-image: -moz-linear-gradient(top, #5e5e5e, #444);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e5e5e), to(#444));
	background-image: -webkit-linear-gradient(top, #5e5e5e, #444);
	background-image: -o-linear-gradient(top, #5e5e5e, #444);
	background-image: linear-gradient(to bottom, #5e5e5e, #444);
	border-color: #444 #444 #1e1e1e;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-inverse.active, .btn-inverse.disabled, .btn-inverse:active, .btn-inverse:focus, .btn-inverse:hover, .btn-inverse[disabled] {
	color: #fff;
	background-color: #444
}

.btn-inverse.active, .btn-inverse:active {
	background-color: #2b2b2b\9
}

.invalid {
	border-color: #c00
}

label.invalid {
	color: #c00
}

.nav {
	margin-bottom: 20px
}

.nav>li>a:hover {
	background-color: #666;
	color: #eee
}

.dropdown-toggle {
	height: 15px
}

.dropdown-toggle img {
	height: 20px
}

.dropdown-toggle:hover {
	opacity: .6
}

.nav .dropdown-toggle .down_arrow {
	margin-top: 8px;
	margin-left: 5px
}

.down_arrow {
	display: inline-block;
	border-top: 5px solid #000;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent
}

.dropdown-menu {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 0;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2)
}

#menu-label-1 {
	margin-left: 65px !important
}

#menu-label-4 {
	margin-left: -50px !important
}

.nav li.dropdown.active>.dropdown-toggle, .nav li.dropdown.open.active>.dropdown-toggle, .nav li.dropdown.open>.dropdown-toggle, .nav>li.dropdown.open.active>a:hover
	{
	color: #eee
}

.nav li.dropdown>.dropdown-toggle .down_arrow {
	border-top-color: #666;
	border-bottom-color: #666
}

.nav li.dropdown.active>.dropdown-toggle .down_arrow, .nav li.dropdown.open.active>.dropdown-toggle .down_arrow, .nav li.dropdown.open>.dropdown-toggle .down_arrow
	{
	border-top-color: #eee;
	border-bottom-color: #eee
}

.menu_flags img {
	height: 15px;
	float: right;
	margin-right: 0
}

.nav_t {
	margin-top: 0
}

.nav_t .navbar {
	margin-bottom: 0;
	margin-top: 0;
	width: auto
}

.nav_t .navbar-inner {
	border: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
	background: #fff
}

.navbar-inner {
	margin-right: -100px !important
}

.nav_t .navbar .nav {
	margin: 0;
	background: 0 0
}

.nav_t .navbar .nav>li>a {
	border-top: 0;
	margin: 0 15px;
	padding: 19.5px 0;
	outline: 0;
	text-shadow: none;
	transition: .5s;
	background: 0 0;
	color: #6d6f71;
	font-size: 17px;
	line-height: 15px
}

.nav_t .navbar .nav>li>a:hover {
	background: 0 0 !important;
	color: #77A74F;
	cursor: pointer;
	text-shadow: none
}

.nav_t .navbar .nav>li.active>a, .nav_t .navbar .nav>li.active>a:hover {
	color: #77A74F;
	opacity: 1
}

#instagramfeed a img:hover, .load-more-alibi-instagram-class:hover {
	opacity: .5
}

.nav_t .navbar .nav>.active>a, .nav_t .navbar .nav>.active>a:focus, .nav_t .navbar .nav>.active>a:hover {
	background: 0 0;
	color: #77A74F;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: solid 1px #888
}

.navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle, .navbar .nav li.dropdown.open>.dropdown-toggle
	{
	background: 0 0
}

.nav_t .dropdown-menu {
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	border: 1px solid #fff;
	width: 200px;
	left: -147px;
	top: 50px
}

.nav_t .dropdown-menu a {
	border-top: 1px solid #eee;
	padding: 5px 20px;
	text-shadow: none;
	font-size: 14px
}

.nav_t .dropdown-menu a img {
	margin-left: -50px
}

p {
	margin: 0 0 10px;
	font-size: 17px;
	color: #000
}

p .small, p small {
	font-size: 11px;
	color: #999
}

.lead {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 200;
	line-height: 30px
}

.highlight, strong {
	font-weight: 700
}

small {
	font-size: 85%
}

em {
	font-style: italic
}

.highlight {
	background-color: #FFC;
	padding: 1px 4px
}

h2, h3, h4, h5, h6 {
	margin: 10px 0;
	font-family: Font1 !important;
	line-height: 1;
	color: #444
}

h2 {
	font-family: Font2 !important;
	font-size: 35px;
	font-weight: 400;
	color: #000
}

h2 small {
	font-size: 19.5px
}

h3 {
	font: 22px Font1
}

h3 small, h4 {
	font-size: 15px
}

h4, h5, h6, li {
	line-height: 20px
}

h4 small {
	font-size: 13px
}

h5 {
	font-size: 14px
}

h5 small {
	font-size: 11px
}

h6 {
	font-size: 13px
}

ol, ul {
	padding: 0;
	margin: 0 0 10px 25px
}

ol ol, ol ul, ul ol, ul ul {
	margin-bottom: 0
}

ol {
	list-style: decimal
}

ol.unstyled, ul.unstyled {
	margin-left: 0;
	list-style: none
}

.btn .badge, .btn .label {
	position: relative;
	top: -1px
}

.page-header .badge, .page-header .label {
	vertical-align: middle
}

.ja-header {
	background: #fff;
	z-index: 100 !important;
	box-shadow: rgba(0, 0, 0, .09) 0 0 12px
}

.ja-header .container {
	position: relative;
	color: #666
}

.ja-header a {
	color: #f7682c
}

.ja-header a:active, .ja-header a:focus, .ja-header a:hover {
	color: #e74b09
}

.logo {
	height: 40px
}

#logoss {
	position: absolute;
	margin-left: 43.5% !important;
	z-index: 1
}

.logo-image {
	height: 60px;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out
}

.section3, .section4 {
	height: auto;
	width: auto
}

.logo-image small, .logo-image span {
	display: none
}

#news-marker {
	margin-left: 200px
}

.logo-text .site-slogan {
	display: block;
	font-size: 13px;
	margin-top: 5px
}

#alibi_stockists_c_w, #contact_text, #emailform_error, #grid_c_right, #text_c_left_news {
	display: inline-block
}

.onepage .container {
	padding: 60px 0
}

.section1 {
	width: auto;
	margin-bottom: -50px;
	z-index: 101 !important
}

.section2 {
	position: relative;
	width: auto;
	height: auto;
	background: #fff;
	margin-top: 50px
}

#about-container {
	position: relative;
	width: 100%;
	height: 570px;
	margin: 0;
	padding: 0;
	border: 0
}

#video_c_left1 {
	float: left;
	width: 70%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0
}

#video_c_left1 iframe {
	width: 100%;
	height: 100%;
	frameborder: 0 !important;
	allowfullscreen: true;
	controls: 2;
	autohide: 2;
	showinfo: 0;
	modestbranding: 1
}

#about-text-box-right {
	float: right;
	height: 100%;
	width: 30%;
	padding: 30px
}

#about-text-box-right h2 {
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 35px;
	text-wrap: normal !important;
	white-space: normal;
	word-wrap: normal !important;
	color: #6d6f71 !important
}

#alibi-newsletter label, input, label {
	font: 18px Font1
}

.about2-gr {
	margin-top: -50px
}

.about2-ru {
	margin-top: -30px
}

#about-text-box-right p {
	color: #6d6f71 !important
}

.section3 {
	color: #fff;
	background: url(../subs/en/images/backgrounds/background-1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

@media ( max-width :1000px) {
	.ingredients {
		background: url(../subs/en/images/backgrounds/background-1-small.jpg);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover
	}
}

#text_c_left_ingredients {
	margin-top: 20px;
	text-align: center;
	width: auto
}

#text_c_left_ingredients h2 {
	color: #fff;
	padding-bottom: 50px
}

.section4 {
	background: #fff
}

.section4 a:active, .section4 a:focus, .section4 a:hover {
	color: #e74b09
}

.section4 .section-title h2 {
	color: #000
}

.section4 .section-subtitle {
	color: #999
}

.section4 h3 {
	color: #000
}

#text_c_left_news {
	float: left;
	margin-left: 40px;
	margin-top: 20px
}

#text_c_left_news h2 {
	width: 275px;
	margin: 0 0 20px;
	color: #6d6f71
}

#text_c_left_news p {
	width: 275px;
	color: #6d6f71
}

#alibi-newsletter {
	height: 50px;
	width: 275px;
	margin: 70px 0 0
}

#alibi-newsletter label {
	width: 275px
}

#alibi-newsletter input {
	height: 30px;
	font-size: 14px;
	color: #fff;
	background: rgba(0, 0, 0, .3);
	width: 275px
}

#submitnewsletter {
	position: relative;
	border: 0;
	margin: 0;
	padding: 0;
	width: 80px;
	height: 30px;
	cursor: pointer;
	font: 18px Font1;
	font-size: 16px;
	font-weight: 700;
	color: #6d6f71;
	background: #ddd
}

#newsletter_success, #newsletter_success p {
	background: grey;
	font-size: 13px;
	color: #fff
}

#submitnewsletter:hover {
	background: rgba(256, 256, 256, .5)
}

#newsletter_success {
	height: 30px;
	text-align: center;
	width: 275px
}

#newsletter_success p {
	position: relative;
	margin-top: 60px;
	padding: 10px
}

#newsletter_subscribed p {
	margin-top: 30px;
	width: 275px
}

#grid_c_right {
	margin-left: 60px;
	margin-top: 20px;
	width: 510px
}

.load-more-alibi-instagram-class {
	position: relative;
	width: 510px;
	height: 31px;
	font-weight: 700;
	font-size: 16px;
	border: 0;
	margin: -1px 0 0;
	padding: 0;
	text-transform: lowercase;
	color: #6d6f71;
	background: #ddd
}

.email-input {
	background: #ddd !important
}

#instagramfeed {
	width: 511px;
	height: 511px
}

li, ul {
	list-style: none
}

#instagramfeed a {
	width: 33.333%;
	text-decoration: none;
	position: relative;
	float: left
}

#instagramfeed a img {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	object-fit: cover;
}

.imgfade {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out
}

.imgfade:hover {
	opacity: .5
}

.section5 {
	transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	background: url(../subs/en/images/backgrounds/background-2.jpg) no-repeat;
	height: 650px;
	width: auto;
	color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

#stockists_block, #stockists_block_online {
	height: 16.6%;
	margin: 0 2px;
	border: 0;
	padding: 0
}

#email_message, #message, #msgdiv {
	height: 100px
}

#find-stockists-text-left {
	float: left;
	margin: 70px 0 0 40px
}

#find-stockists-text-left h2 {
	color: #fff;
	width: 300px;
	margin: auto auto 20px
}

#find-stockists-text-left p {
	color: #fff;
	width: 280px
}

#alibi_stockists_c_w {
	width: 650px;
	height: 380px;
	margin-top: 150px;
	margin-left: 30px
}

#alibi_online_stockists_c {
	border: 0;
	margin: 0;
	padding: 0;
	float: left;
	width: 25%;
	height: 100%
}

#alibi_stockists_c {
	border: 0;
	margin: 0 0 0 3px;
	padding: 0;
	float: left;
	width: 74%;
	height: 100%
}

#stockists_block_online {
	width: 90%
}

#stockists_block {
	width: 32%;
	float: left
}

#stockists_block_online img {
	width: 100%;
	margin: auto
}

#stockists_block img {
	width: 90%;
	margin: auto
}

#alibi_online_stockists_c img, #alibi_stockists_c a img, .no-link img:hover {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 150ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 150ms
}

#alibi_online_stockists_c img:hover, #alibi_stockists_c a img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1.1, 1.1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms
}

#contact_text {
	width: 300px;
	margin-top: 30px;
	margin-left: 130px;
	float: left
}

#contact_text h2 {
	text-align: left;
	width: 250px;
	color: #fff
}

#contact_text a {
	text-align: left;
	color: #fff
}

#email_success, #foot p, .copyright {
	text-align: center
}

#contact_text a:hover {
	color: #ccc
}

.address_details {
	margin-top: 100px
}

#emaildiv, #msgdiv, #namediv {
	background: #fff;
	opacity: .9;
	margin-top: -5px
}

#emailform_d {
	position: relative;
	width: 270px;
	height: 300px;
	margin-top: 106px;
	margin-left: 500px
}

#emailform_d label {
	font: 20px Font1
}

#emailform_d input {
	height: 25px;
	font: 14px Font1
}

#emailform_error {
	position: relative;
	background: rgba(255, 0, 0, .5);
	height: 30px;
	width: 260px;
	font: 20px Font1;
	color: red
}

.error {
	color: rgba(150, 0, 0, .7)
}

.errorX {
	color: rgba(200, 0, 0, .8);
	font: 12px Font2 !important;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, .5), 1px -1px 0 rgba(255, 255, 255, .5), -1px 1px 0 rgba(255, 255, 255, .5), 1px 1px 0
		rgba(255, 255, 255, .5)
}

#submitemail {
	position: relative;
	border: 0;
	margin: 0;
	padding: 0;
	width: 70px;
	color: #000;
	background: rgba(256, 256, 256, 1);
	height: 30px;
	cursor: pointer;
	font-size: 16px !important;
	font-weight: 700 !important
}

#email_address, #email_message, #email_name, #email_success, #email_success p {
	font: 14px Font1
}

#submitemail:hover {
	background: rgba(256, 256, 256, .5)
}

#email_success {
	height: 30px;
	color: #fff;
	background: grey;
	width: 275px
}

#email_success p {
	position: relative;
	background: grey;
	margin-top: 60px;
	color: #fff;
	padding: 10px
}

#email_address, #email_name {
	height: 10px
}

#message, textarea {
	font: 14px Font1 !important
}

.email_address_error {
	color: rgba(255, 0, 0, .7)
}

.section6, .section6 a {
	color: #fff
}

#emaildiv, #namediv {
	width: auto;
	height: 20px
}

#msgdiv {
	width: auto
}

.section6 {
	background: url(../subs/en/images/backgrounds/background-3.jpg) no-repeat;
	height: 650px;
	width: auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

.section6 a:active, .section6 a:focus, .section6 a:hover {
	color: grey;
	text-decoration: none
}

.section6 .section-title h2 {
	color: #fff
}

.section6 .section-subtitle {
	color: #666
}

.ja-mainbody {
	padding-bottom: 40px;
	padding-top: 20px
}

.ja-mainbody.bodypage {
	padding-top: 100px
}

#foot p {
	color: #6d6f71;
	marging-top: -10px;
	font: 14px Font1
}

.onepage .map-container img {
	width: auto !important
}

.ast {
	margin-bottom: -100px;
	height: 100px;
	overflow: hidden;
	width: 100%
}

.social-buttons {
	width: auto;
	margin: 20px 2px 2px
}

.social-button {
	height: 30px;
	width: 30px
}

.up20 {
	margin-top: 20px !important
}

.parent-link {
	color: #aaa;
	transition: .5s
}

.parent-link:hover {
	text-decoration: underline;
	color: #111;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s
}

.section75 {
	margin-top: 70px
}

.section75 h2 {
	color: #fff
}

.red7 {
	background: red
}

.stock {
	float: right
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
	.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

@media ( min-width :992px) {
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-11 {
		width: 91.66666667%
	}
	.col-md-10 {
		width: 83.33333333%
	}
	.col-md-9 {
		width: 75%
	}
	.col-md-8 {
		width: 66.66666667%
	}
	.col-md-7 {
		width: 58.33333333%
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-5 {
		width: 41.66666667%
	}
	.col-md-4 {
		width: 33.33333333%
	}
	.col-md-3 {
		width: 25%
	}
	.col-md-2 {
		width: 16.66666667%
	}
	.col-md-1 {
		width: 8.33333333%
	}
	.col-md-pull-12 {
		right: 100%
	}
	.col-md-pull-11 {
		right: 91.66666667%
	}
	.col-md-pull-10 {
		right: 83.33333333%
	}
	.col-md-pull-9 {
		right: 75%
	}
	.col-md-pull-8 {
		right: 66.66666667%
	}
	.col-md-pull-7 {
		right: 58.33333333%
	}
	.col-md-pull-6 {
		right: 50%
	}
	.col-md-pull-5 {
		right: 41.66666667%
	}
	.col-md-pull-4 {
		right: 33.33333333%
	}
	.col-md-pull-3 {
		right: 25%
	}
	.col-md-pull-2 {
		right: 16.66666667%
	}
	.col-md-pull-1 {
		right: 8.33333333%
	}
	.col-md-pull-0 {
		right: 0
	}
	.col-md-push-12 {
		left: 100%
	}
	.col-md-push-11 {
		left: 91.66666667%
	}
	.col-md-push-10 {
		left: 83.33333333%
	}
	.col-md-push-9 {
		left: 75%
	}
	.col-md-push-8 {
		left: 66.66666667%
	}
	.col-md-push-7 {
		left: 58.33333333%
	}
	.col-md-push-6 {
		left: 50%
	}
	.col-md-push-5 {
		left: 41.66666667%
	}
	.col-md-push-4 {
		left: 33.33333333%
	}
	.col-md-push-3 {
		left: 25%
	}
	.col-md-push-2 {
		left: 16.66666667%
	}
	.col-md-push-1 {
		left: 8.33333333%
	}
	.col-md-push-0 {
		left: 0
	}
	.col-md-offset-12 {
		margin-left: 100%
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
}

.x2r {
	display: inline-block !important
}

.emailtext2, input#user-postcode.emailtext2 {
	display: inline-block;
	padding-left: 10px !important;
	width: 200px;
	height: 40px !important;
	background: 0 0 !important;
	border: 2px solid #fff;
	color: #fff !important;
	margin-top: 10px
}

:-moz-placeholder, :-ms-input-placeholder, ::-moz-placeholder, ::-webkit-input-placeholder, [placeholder], input[placeholder] {
	color: #fff !important
}

[placeholder], input[placeholder] {
	color: #fff !important
}

::-webkit-input-placeholder {
	color: #fff !important
}

:-moz-placeholder {
	color: #fff !important;
	opacity: 1
}

::-moz-placeholder {
	color: #fff !important;
	opacity: 1
}

:-ms-input-placeholder {
	color: #fff !important
}

.submitbutton2 {
	display: inline-block;
	background: 0 0;
	margin-left: -7px !important;
	font-size: 18px;
	line-height: 18px;
	height: 40px;
	width: 60px !important;
	border: 2px solid #fff;
	padding: 0;
	z-index: 100000
}

.magnify {
	height: 26px;
	margin-left: -50px;
	margin-top: 0;
	z-index: 1
}

.magnify:hover, .submitbutton2:hover {
	cursor: pointer
}

#map {
	height: 510px
}

.map-dbl-wrap {
	height: 500px;
	width: 100%;
	margin-top: -17px
}

.wrapper-resp {
	width: 100%;
	display: inline-block;
	position: relative
}

.mainZ {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0
}

.gm-style-iw {
	color: #000 !important
}